.button-info i.iconi {
    font-size: 120px;
    line-height: 1em;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}
.overlay-three {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(41, 70, 97, 0.75);
}
.widget table tr td, .widget  table thead tr th, .widget #calendar_wrap caption {
    color: #fff;
}
.logo a {
    font-size: 24px;
}
#blog {
    background: #f7f7f7;
    padding-top: 80px;
    position: relative;
    padding-bottom: 80px;
}
.entry-title {
    font-weight: 400;
}
a.button-post{
    background: #4c8fff;
    border: 1px solid #4c8fff;
    padding: 2px 15px;
    line-height: 29px;
    display: inline-block;
    border-radius: 3px;
    color: #fff;
    text-align: center;
    margin-right: 10px;
    margin-top: 15px;
}
a.button-post:hover {
    background: rgba(76, 143, 255, 1);
}
.button-info i.iconi {
    font-size: 120px;
    line-height: 1em;
}
.quote-slider .overlay {
    background: rgba(41, 70, 97, 0.8);
    z-index: 0;
}
#contact-form input[type="submit"] {
    display: block;
    outline: none;
    width: 140px;
    padding: 15px 20px;
    line-height: 1em;
    background: #4c8fff;
    color: #fff;
    border: 1px solid #4c8fff;
    border-radius: 3px;
    margin: 0 0 20px auto;
    transition: all 0.125s ease-in-out 0s;
    -moz-transition: all 0.125s ease-in-out 0s;
    -webkit-transition: all 0.125s ease-in-out 0s;
    -o-transition: all 0.125s ease-in-out 0s;
    -ms-transition: all 0.125s ease-in-out 0s;
}
#contact-form input[type="submit"]:hover {
    background: #3663b2;
    border: 1px solid #3663b2;
}

#trial-form{
    position: relative;
    z-index: 1;
}
.contact h2 {
    margin-bottom: 30px;
}
.wrapper.center-text {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    margin-top: 40px;
    text-align: center;
}

.trial span {
    display: inline-block;
    position: relative;
    left: 0px;
    width: 197px;
    font-size: 16px;
    font-weight: 400;
    line-height: inherit;
    border-radius: 3px;
}
.news h2 {
    margin-bottom: 30px;
}

header .subscribe {
    background: #fff;
    border-radius: 3px;
    padding: 30px;
}
header .subscribe h3 {
    margin-top:0;
}

header .subscribe p.subscribe-desc {
    margin:10px;
}
header .subscribe input {
    outline: none;
    border: 1px solid #d4dadf;
    border-radius: 3px;
    width: 100%;
    padding: 13px 20px;
    background: #fff;
    color: #294661;
    font-size: 15.75px;
    margin-bottom: 20px;
    transition: all 0.125s ease-in-out 0s;
    -moz-transition: all 0.125s ease-in-out 0s;
    -webkit-transition: all 0.125s ease-in-out 0s;
    -o-transition: all 0.125s ease-in-out 0s;
    -ms-transition: all 0.125s ease-in-out 0s;
}
header .subscribe input#subscribe-submit {
    text-align: center;
    width: 140px;
    background: #4c8fff;
    border: 1px solid #4c8fff;
    color: #fff;
    margin-bottom: 10px;
}
header .subscribe input#subscribe-submit:hover {
    border: 1px solid #3663b2;
    background: #3663b2;
}

.menu li ul > li {
    display: block;
    margin-top: 10px;
    /* line-height: 28px; */
    border-bottom: 0px solid #c8cace;
}
.mainheader-3 .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(41, 70, 97, 0.75);
}
.mainheader-3 .wrapper {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    margin-top: 40px;
    text-align: center;
}

.topcontact ul.social-icon {
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: right;
    list-style-type: none;
    padding-right: 30px;
    border-right: 1px solid #4380e7;
}

#widget-area {
    background-color: #4c8fff;
}
#widget-area #searchform input#searchsubmit {
    background-color: #222;
    color: #fff;
    font-weight: 600;
}
.widget-title {
    font-weight: bold;
    color: #000;
    padding-bottom: 20px;
}
.widget-title:after {background: #ffffff;bottom: 0;/* content: ""; */height: 3px;left: -4px;top: 27px;position: absolute;width: 80%;border-radius:0;}
.widget ul li a {
    text-decoration: none;
    color: #fff;
}
.tagcloud a {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 10px;
    padding: 2px 8px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 2px;
    color: #fff !important;
    background: rgb(0, 0, 0);
    border: 1px solid #000;
    font-size: 12px !important;
}
.tagcloud a:hover{
    color: #fff;
    background: #222;

}
#share-buttons i {
    background-color: transparent;
	border:1px solid rgba(34, 34, 34, 0.2);
	color: #222;
}
#share-buttons i:hover {
    background-color: #4c8fff;
    color: #fff;
}
.breadcumbs {
    color: #999999;
    font-size: 16px;
    font-weight: 300;
	margin:0;
	padding:0;
}
.breadcumbs ul {
    list-style: none;
	margin: 0;
    padding: 0;
}
span.breadcrumb-current {
    color: #4c8fff;
	font-weight: 600;
}
.search-form-input {
    padding: 10px 3px 10px 20px;
}
body.search article .searchform {
    margin: 0 auto;
    width: 73%;
    float: left;
}

body.search article .searchform  input[type="text"] {
    float: left;
    line-height: 30px;
    width: 80%;
    padding: 7px 0 7px 15px;
    font-size: 12px;
    color: #c5c5c5;
}
body.search article .searchform input[type="submit"] {
    float: left;
    line-height: 46px;
    position: relative;
    width: 20%;
    z-index: 9999;
    top: 0px;
    background: #4c8fff;
    border: none;
    color: #fff;
}
body.error404 .index .searchform {
    margin: 0 auto;
    width: 73%;
    float: left;
}

body.error404 .index .searchform  input[type="text"] {
    float: left;
    line-height: 30px;
    width: 80%;
    padding: 7px 0 7px 15px;
    font-size: 12px;
    color: #c5c5c5;
}
body.error404 .index .searchform input[type="submit"] {
    float: left;
    line-height: 46px;
    position: relative;
    width: 20%;
    z-index: 9999;
    top: 0px;
    background: #4c8fff;
    border: none;
    color: #fff;
}

footer .widget .widget-head {
	color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 40px;
}
footer .widget input#email {
    background: transparent;
    border: none;
    max-width: 100%;
}
footer .widget input.wpcf7-form-control.wpcf7-submit {
    background: #f8cf27 none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    color: #222;
    font-weight: 700;
    padding: 12px 30px 7px;
    text-transform: uppercase;
}
@media  (max-width: 991px){
	footer .widget {
		margin-bottom: 40px;
	}
	footer .widget-title {
		margin-bottom: 15px;
	}
}
@media  (max-width: 767px){
	.comments ul li span {
		float: none;
		margin-right: 30px;
	}
	.comments ul li .who-comment {
		margin-left: 0;
		border: 1px solid #EEE;
		padding: 15px;
	}
}
.flexslider {
    padding: 0;
    margin-bottom: 0px;
    border: none;
}
.flex-control-nav {
    display: none;
}
.flex-direction-nav a {
    width: 50px;
    height: 50px;
}
.post-container{
    padding: 0px!important;
}
.single .post-container {
    padding: 30px 0 0!important;
}
.article-img, .blog-bg, .post-thumb {
    margin-bottom: 0px!important;
}
.entry-meta {
    font-weight: 600;
}
.sticky li span {
    color: #222;
}
.social-icons a {
	font-size: 1.2em;
}
.topcontact .social-icons li {
    float: none;
}
.more-link {
    margin: 0 !important;
    color: #f7f7f7 !important;
}
#widget-area .widget_rss ul li {
    margin-bottom: 30px;
}
.archive .portfolio, .single-portfolio .portfolio, .search-results .portfolio{
    padding: 0px;
}
.archive .portfolio a.button-post{
    color: #fff;
}